@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
/* mainVisual */
.mainVisual {
	position: relative;
}
.mainVisual .slideList img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transform: scale(1);
	vertical-align: top;
}
.mainVisual .slideList li {
	vertical-align: top;
	height: 100svh;
	min-height: 100svh;
}
.mainVisual .slideList li.active img {
	transform: scale(1.2);
	transition: linear 9.5s;
}
.mainVisual .slick-dots {
	position: absolute;
	bottom: 1.9rem;
	right: 4.5rem;
	z-index: 5;
	display: flex;
	gap: 0.5rem;
}
.mainVisual .slick-dots li {
	cursor: pointer;
	width: 5.6rem;
	height: 0.2rem;
	min-height: 0;
	border-radius: 0;
	background-color: #AA9066;
}
.mainVisual .slick-dots li button {
	display: none;
}
.mainVisual .slick-dots li.slick-active {
	background-color: #C1272D;
}
.mainVisual .textBox {
	position: absolute;
	left: 1.2rem;
	top: 9.5rem;
}
.mainVisual .logo {
	margin-bottom: 1.3rem;
	width: 28.6rem;
}
.mainVisual .textImg {
	margin: 0 0 4.2rem 2.5rem;
	width: 23.8rem;
}
.mainVisual .time {
	margin-left: 3.2rem;
	width: 39rem;
}
.mainVisual .scroll {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 2.1rem;
	text-align: center;
	font-size: 1.1rem;
	color: #fff;
}
.mainVisual .scroll::before {
	position: absolute;
	left: 0;
	bottom: -3.5rem;
	left: 50%;
	width: 0.1rem;
	height: 2.9rem;
	content: "";
	background-color: #fff;
	animation: lineReveal 2s ease infinite;
}
.mainVisual .orderBtn {
	position: absolute;
	left: 5.1rem;
	bottom: 3.5rem;
	z-index: 10;
}
.mainVisual .snsList {
	position: absolute;
	right: 4.1rem;
	bottom: 3.5rem;
}
@keyframes lineReveal {
    0%,
	100% {
		clip-path: inset(0 0 0 0);
    }
    33% {
         clip-path: inset(100% 0 0 0);
    }
	66% {
       clip-path: inset(0 0 100% 0);
    }
}
@media all and (max-width: 768px) {
	.mainVisual .slick-dots {
		right: 1.4rem;
		bottom: 1rem;
		flex-wrap: wrap;
		width: 3rem;
		gap: 0.5rem;
	}
	.mainVisual .slick-dots li {
		width: 1.2rem;
		height: 1.2rem;
	}
	.mainVisual .textBox {
		left: 0;
		top: auto;
		bottom: 10.8rem;
		width: 100%;
	}
	.mainVisual .logo {
		margin: 0 auto 1.4rem;
		width: 21.7rem;
	}
	.mainVisual .textImg {
		margin: 0 auto -0.4rem;
		padding-right: 0.5rem;
   		width: 32.3rem;
	}
	.mainVisual .time {
		margin: 0 auto;
		width: 32.9rem;
	}
	.mainVisual .orderBtn {
		width: 28.5rem;
		left: calc(50% - 14.25rem);
		bottom: 4rem;
	}
	.mainVisual .scroll {
		bottom: 1rem;
	}
}

/* salestion */
#main .salestion {
	padding: 0 0 12.5rem;
	position: relative;
}
#main .salestion .fixPho {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	contain: paint;
}
#main .salestion .fixPho .fixBox {
	position: absolute;
	left: 0;
	top: -100lvh;
	width: 100%;
	height: calc(100% + 200lvh);
}
#main .salestion .fixPho .fixBox img {
	position: sticky;
	top: 0;
	width: 100%;
	height: 100lvh;
	object-fit: cover;
	transform: translateZ(0);
}
#main .salestion .comTtlBox {
	margin-bottom: 80rem;
	overflow: hidden;
}
#main .salestion .comTtlBox .enImg {
	margin-bottom: -10.3rem;
}
#main .salestion .comTtlBox .enImg img {
	text-align: center;
	width: 60.6rem;
}
#main .salestion .headLine01 {
	letter-spacing: 0;
}
#main .salestion .content {
	margin-bottom: 8.5rem;
	padding: 4.3rem 6rem 6.1rem;
	width: 120rem;
	position: relative;
	z-index: 2;
	background-color: #FFF;
	border-radius: 1rem;
	display: flex;
	gap: 2rem;
}
#main .salestion .content:last-child {
	margin-bottom: 0;
}
#main .salestion .item {
	width: calc(50% - 1.1rem);
}
#main .salestion .head01 {
	padding-bottom: 1.4rem;
	text-align: center;
	font-size: 2.8rem;
	font-weight: 500;
	background-color: #FFF;
}
#main .salestion .head02 {
	margin-bottom: 0.8rem;
	font-size: 1.5rem;
	display: flex;
	align-items: center;
	color: #352100;
	font-weight: 200;
	gap: 1.2rem;
}
#main .salestion .head02::after {
	margin-top: 0.6rem;
	flex: 1;
	height: 0.1rem;
	content: '';
	background-color: currentColor;
}
#main .salestion .item {
	padding: 0 2.4rem 0 1.2rem;
}
#main .salestion .item:has(.bgBox) {
	padding: 0;
	width: calc(50% - 1.1rem);
}
#main .salestion .bgBox {
	padding: 3.6rem 2.4rem 3rem 1.8rem;
}
#main .salestion .subBox {
	margin: 0 0 2.7rem 7.7rem;
}
#main .salestion .subBox:last-child {
	margin-bottom: 0;
}
#main .salestion .big {
	margin-bottom: 1.2rem;
	font-size: 2.2rem;
	font-weight: 500;
	line-height: 1.3;
	letter-spacing: -0.05em;
}
#main .salestion .lable {
	margin-bottom: 0.3rem;
	width: fit-content;
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 12.4rem;
	height: 2.1rem;
	background-color: #0099DD;
	color: #fff;
	line-height: 1;
	font-size: 1.5rem;
	font-weight: 500;
}
#main .salestion p {
	margin-bottom: 1.2rem;
	color: #352100;
	font-weight: 200;
}
#main .salestion .item01 {	
	background-color:rgba(163, 0, 41, 0.1);
}
#main .salestion .item01 .head01,
#main .salestion .item01 .head02,
#main .salestion .color {
	color: #A30029;
}
#main .salestion .item02 {	
	background-color:rgba(219, 155, 53, 0.1);
}
#main .salestion .item02 .head01,
#main .salestion .item02 .head02,
#main .salestion .item02 .color {
	color: #DB9B35;
}
#main .salestion .noteList:not(:last-child) {
	margin-bottom: 3.5rem;
}
#main .salestion .noteList li {
	padding-left: 1rem;
	color: #AA9066;
	font-size: 1.3rem;
	font-weight: 200;
	text-indent: -1em;
	line-height: 1.61;
}
#main .salestion .noteList.fsSml li {
	font-size: 1.2rem;
	line-height: 1.67;
}
#main .salestion .orderBtn {
	margin: -0.4rem 0 -1rem;
}
#main .salestion .linkUl {
	margin: -0.2rem 0 1.2rem 0.3rem;	
}
#main .salestion .linkUl a {
	padding: 0 0 0.4rem 2.3rem;
	display: inline-block;
	color: #6F739B;
	text-decoration: underline;
	background: url(../img/common/icon08.png) no-repeat left 0.5rem / 1.7rem;
}
#main .salestion .item03 .big {
	font-size: 1.8rem;
}
#main .salestion .item03 .text {
	font-size: 1.6rem;
}
#main .salestion .item03 .text span {
	margin: 0.5rem -1rem 1.6rem;
	display: block;
	font-size: 1.3rem;
	color: #333333;
}
#main .salestion .item04 .noteList {
	margin: 2rem 0 0 0.5rem;
}
#main .salestion .item04 .noteList li {
	color: #352100;
}
@media all and (min-width: 769px) {
	#main .salestion .item03 .head02 {
		margin-bottom: 1.8rem;
	}
	#main .salestion .item03 .subBox {
		margin-left: 8.5rem;
	}
	#main .salestion .linkUl a:hover {
		text-decoration: none;
	}
}
@media all and (max-width: 768px) {
	#main .salestion {
		padding-bottom: 5rem;
	}
	#main .salestion .comTtlBox {
		margin-bottom: 77.7rem;
	}
	#main .salestion .comTtlBox .enImg {
		margin-bottom: -15rem;
	}
	#main .salestion .comTtlBox .enImg img {
		width: 24.7rem;
	}
	#main .salestion .content {
		margin: 0 2rem 8.7rem;
		padding: 3.5rem 1rem 4.7rem;
		width: auto;
		display: block;
	}
	#main .salestion .item {
		margin-bottom: 5.5rem;
		width: 100% !important;
	}
	#main .salestion .item:last-child {
		margin-bottom: 0;
	}
	#main .salestion .head01 {
		padding-bottom: 2rem;
		font-size: 2.5rem;
	}
	#main .salestion .head02 {
		margin-bottom: 0.3rem;
	}
	#main .salestion .head02::after {
		margin-top: 0.4rem;
	}
	#main .salestion .bgBox {
		padding: 3.5rem 2rem 4.5rem 1rem;
	}
	#main .salestion .subBox {
		margin: 0 0 3.2rem 1rem;
	}
	#main .salestion .orderBtn {
		margin: -0.2rem 0 0 -0.5rem;
	}
	#main .salestion .orderBtn a {
		padding: 2.2rem 6.2rem;
		margin: 0 auto;
	}
	#main .salestion p {
		margin: 0 -2rem 0.6rem 0;
		line-height: 2.1;
		letter-spacing: -0.02em;
	}
	#main .salestion .big {
		margin: 1rem 0 0.9rem;
		font-size: 1.8rem;
		line-height: 1.6;
	}
	#main .salestion .linkUl {
		margin-bottom: 0.6rem;
	}
	#main .salestion .linkUl li:not(:last-child) {
		margin-bottom: 0.5rem;
	}
	#main .salestion .item03 .text {
		margin-right: -1rem;
		line-height: 1.5;
	}
	#main .salestion .item03 .text span {
		margin: 0.8rem 0 0.8rem;
		line-height: 1.84;
	}
	#main .salestion .item04 .noteList {
		margin: 3rem 0 0 -0.5rem;
	}
	#main .salestion .noteList:not(:last-child) {
		margin-bottom: 2.1rem;
	}
	#main .salestion .lable {
		margin-bottom: 0.3rem;
		min-width: 9.5rem;
		height: 1.6rem;
		font-size: 1.167rem;
	}
}
/* exhibition */
#main .exhibitionTopImg {
	padding: 12rem 0;
}
#main .exhibitionTopImg img {
	width: 46.5rem;	
}
#main .exhibition {
	padding: 33.1rem 0 8.7rem;
	background: url(../img/index/exhibition_bg.jpg) no-repeat top center / 100%,
	linear-gradient(180deg,rgba(0,0,0,0) 0,rgba(0,0,0,0.2) 20%,rgba(0,0,0,100) 100%);
	background-color: #000;
}
#main .exhibition .enImg {
	margin-bottom: -5.4rem;
	text-align: center;
}
#main .exhibition .enImg img {
	width: 47.5rem;
}
#main .exhibition .headLine01 {
	margin-bottom: 3.7rem;
	padding-bottom: 5.7rem;
	text-align: center;
	background-image: url(../img/common/headline01_bg_w.png);
}
#main .exhibition .topText {
	margin-bottom: 2.9rem;
	text-align: center;
	color: #fff;
	font-size: 1.6rem;
	font-weight: 200;
	line-height: 2;
	letter-spacing: -0.05em;
}
#main .exhibition .time {
	width: fit-content;
	min-width: 52rem;
	padding: 1.6rem 1.5rem 2.2rem;
	margin: 0 auto 8.1rem;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #e5c18c;
	font-size: 1.8rem;
	font-weight: 200;
	letter-spacing: -0.02em;
	line-height: 1.1;
	border: 0.1rem solid #E5C18C;
	background-color: rgba(0,0,0,0.6);
}
#main .exhibition .time span {
	margin-top: 0.2rem;
	flex-shrink: 0;
	width: 8.8rem;
	margin-right: 3.2rem;
	font-size: 1.6rem;
	border-right: 0.1rem solid #93897D;
}
#main .exhibition .info {
	position: relative;
}
#main .exhibition .textImg {
	width: 14.5rem;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	z-index: 2;
}
#main .exhibition .whiteBg {
	width: 48rem;
	display: flex;
	border-radius: 1rem;
	overflow: hidden;
	background-color: #fff;
}
#main .exhibition .pho {
	width: 19rem;
}
#main .exhibition .textBox {
	width: calc(100% - 19rem);
	padding: 3rem 1rem 1rem 4rem;
	color: #333;
	font-weight: 200;
	box-sizing: border-box;
}
#main .exhibition .title {
	margin-bottom: 1.6rem;
	font-weight: 500;
	font-size: 1.7rem;
	letter-spacing: 0.1em;
}
#main .exhibition dl {
	line-height: 2.13;
}
#main .exhibition dt {
	float: left;
}
#main .exhibition dd {
	padding-left: 3em;
}
#main .exhibition .whiteBg:last-child dd {
	padding-left: 4em;
}
#main .exhibition .price {
	margin-bottom: 2.4rem;
	line-height: 2.13;
}
@media all and (max-width: 768px) {
	#main .exhibitionTopImg {
		padding: 7rem 0 6.6rem;
	}
	#main .exhibitionTopImg img {
		width: 28.6rem;	
	}
	#main .exhibition {
		padding: 95vw 0 7rem;
		background-image: url(../img/index/exhibition_bg_sp.jpg);
	}
	#main .exhibition .content {
		margin: 0 2rem;
	}
	#main .exhibition .enImg {
		margin: 0 -1.6rem -4.9rem;
	}
	#main .exhibition .headLine01 {
		background-image: url(../img/common/headline01_bg_w_sp.png);
	}
	#main .exhibition .topText {
		margin: 0 0 4.3rem;
		line-height: 2;
	}
	#main .exhibition .time {
		min-width: 33.5rem;
		padding: 2rem 1rem 2.4rem;
		margin: 0 auto 4.5rem;
		display: block;
		color: #E9D0A1;
		text-align: center;
		line-height: 1.78;
		font-size: 1.8rem;
	}
	#main .exhibition .time span {
		width: auto;
		display: block;
		position: relative;
		margin: 0 0 2.8rem;
		font-size: 1.6rem;
		letter-spacing: 0.1em;
		border: none;
	}
	#main .exhibition .time span::before {
		position: absolute;
		left: 50%;
		bottom: -1.1rem;
		width: 1.5rem;
		height: 0.1rem;
		background-color: #93897d;
		content: "";
		transform: translateX(-50%);
	}
	#main .exhibition .info {
		display: block;
	}
	#main .exhibition .whiteBg {
		margin-bottom: 8.5rem;
		width: auto;
		display: block;
	}
	#main .exhibition .whiteBg:last-child {
		margin-bottom: 0;
	}
	#main .exhibition .pho {
		padding: 0 1rem 1rem;
		width: auto;
	}
	#main .exhibition .pho img {
		width: 100%;
		border-radius: 0 0 0.5rem 0.5rem;
	}
	#main .exhibition .textBox {
		width: auto;
		padding: 2.6rem 4rem 4.4rem 4rem;
	}
	#main .exhibition .title {
		margin-bottom: 1.7rem;
	}
	#main .exhibition dl {
		line-height: 2.13;
	}
	#main .exhibition .price {
		margin-bottom: 2.4rem;
		line-height: 2.13;
	}
}

/* news */
#main .news {
	padding-top: 12.5rem;
}
#main .news .bgBox {
	padding: 14.4rem 0 8.2rem;
	background-color: #FFF;
}
#main .news .content {
	position: relative;
}
#main .news .enImg {
	position: absolute;
	left: -5rem;
	top: -4.7rem;
	width: 8.7rem;
}
#main .news .headLine01 {
	position: absolute;
	left: -0.5rem;
	top: 1.6rem;
	margin: 0;
	color: #333;
}
#main .news .slideBox {
	margin: 0 -7.5rem 0 20.5rem;
}
#main .news .slideList {
	display: flex;
}
#main .news .slideList li {
	margin: 0 1rem;
	width: 21.3rem;
	flex-shrink: 0;
	color: #333;
	font-weight: 200;
}
#main .news .slideList p {
	line-height: 2.4;
	font-size: 1.5rem;
}
#main .news .slideList .time {
	padding: 0 0.3rem 0.3rem;
	margin-bottom: 0.2rem;
	font-size: 1.2rem;
	line-height: 1.5;
	border-bottom: 0.1rem solid #ccc;
}
#main .news .slideList a {
	color: #0071bc;
	text-decoration: underline;
}
#main .news .arrow {
	margin: 4.5rem 0 0 1rem;
}
#main .news .arrow li {
	padding-top: 2.3rem;
	font-size: 1.1rem;
	cursor: pointer;
	transition: .3s;
	color: #000;
	font-weight: 200;
	background: url(../img/common/icon03.png) no-repeat left top;
	background-size: 1.4rem auto;
	opacity: 1;
}
#main .news .arrow li.swiper-button-disabled {
	opacity: 0;
	pointer-events: none;
}
#main .news .arrow .next {
	background-image: url(../img/common/icon04.png);
	background-position: right top;
}
@media all and (min-width: 769px) {
	#main .news .slideList a:hover {
		text-decoration: none;
	}
	#main .news .arrow li:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 768px) {
	#main .news {
		margin-bottom: 9rem;
		padding-top: 9rem;
	}
	#main .news .bgBox {
		padding: 6.5rem 2.7rem 4.9rem;
	}
	#main .news .content {
		margin: 0;
	}
	#main .news .enImg {
		left: -1.3rem;
		top: 1.8rem;
		width: 5.6rem;
	}
	#main .news .headLine01 {
		position: relative;
		left: auto;
		top: auto;
		margin: 0 0 3.7rem -0.6rem;
		text-align: left;
	}
	#main .news .slideBox {
		margin: 0 -2.7rem 0 -0.5rem;
		position: relative;
	}
	#main .news .slideList p {
		line-height: 2.4;
	}
	#main .news .slideList .time {
		margin-bottom: 0.2rem;
	}
	#main .news .arrow {
		max-width: calc(100vw - 6rem);
		margin: 4.5rem 3.1rem 0 0.8rem;
	}
	#main .news .arrow li {
		padding-top: 2.1rem;
	}
}


/* introBox */
#main .introBox {
	padding: 11.9rem 0 0;
	position: relative;
}
#main .introBox .content {
	width: 135rem;
	position: relative;
}
#main .introBox .bgImg {
	width: 100%;
	position: absolute;
	top: 4.4rem;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
}
#main .introBox .imgBox {
	display: flex;
	justify-content: space-between;
}
#main .introBox .photoBox {
	width: 66rem;
	order: 3;
}
#main .introBox .textBox {
	flex: 1;
	color: #fff;
	margin: 7.2rem 4.6rem 0 0;
}
#main .introBox .enImg {
	width: 15.5rem;
	position: absolute;
	top: -9.1rem;
	left: -10.2rem;
	pointer-events: none;
}
#main .introBox .innerBox {
	width: 49.4rem;
	margin-left: auto;
	position: relative;
}
#main .introBox .infoSub {
	position: relative;
}
#main .introBox .textInfo + .textInfo {
	margin-top: 10rem;
}
#main .introBox .title {
	margin: 0 0 3.7rem -0.6rem;
	color: #DBB175;
	font-weight: 500;
	font-size: 2.8rem;
}
#main .introBox .title img {
	width: 22.5rem;
	margin: 1.9rem 0 0 auto;
	display: block;
}
#main .introBox .h2Title {
	text-align: center;
	margin-bottom: 6.7rem;
}
#main .introBox .h2Title img {
	width: 120rem;	
}
#main .introBox p {
	line-height: 2;
	font-weight: 200;
	letter-spacing: -0.05em;
}
#main .introBox p + p {
	margin-top: 3rem;
}
@media all and (min-width: 769px) {
	#main .introBox .photoBox {
		position: sticky;
		top: 0;
		align-self: flex-start;
		transform: translateZ(0);
	}
}
@media all and (max-width: 768px) {
	#main .introBox {
		padding: 8.2rem 0 11.2rem;
	}
	#main .introBox .content {
		width: auto;
	}
	#main .introBox .bgImg {
		width: 37.5rem;
		top: -16.9rem;
	}
	#main .introBox .imgBox {
		display: block;
	}
	#main .introBox .photoBox {
		width: auto;
		margin: 0 -3rem;
	}
	#main .introBox .textBox {
		margin: 9.5rem 0 0;
		margin: 0;
		position: relative;
	}
	#main .introBox .textBox .image {
		margin: 0 -3rem 9.5rem;
	}
	#main .introBox .enImg {
		width: 15.5rem;
		top: -6.2rem;
		left: -4.3rem;
	}
	#main .introBox .innerBox {
		width: auto;
		margin-left: 0;
	}
	#main .introBox .title {
		margin: 0 0 2.5rem;
		font-size: 2.8rem;
	}
	#main .introBox .title img {
		width: 22.5rem;
		margin: 2.2rem 0.2rem 0 auto;
	}
	#main .introBox .h2Title {
		margin: 0 -2rem 3.1rem;
	}
	#main .introBox .h2Title img {
		width: 33.9rem;	
	}
	#main .introBox p {
		line-height: 2;
	}
	#main .introBox p + p {
		margin-top: 3rem;
	}
}


/* pointBox */
#main .pointBox {
	padding-bottom: 14.3rem;
	position: relative;
	overflow: hidden;
}
#main .pointBox .comTtlBox {
	background: none;
	padding: 19rem 0 7.5rem;
}
#main .pointBox .comTtlBox .enImg {
	margin: 0 auto -5.9rem;
	max-width: 81.4rem;
}
#main .pointBox .headLine01 {
	font-weight: 600;
	letter-spacing: 0;
}
#main .pointBox .bgImg {
	width: 193.1rem;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
	margin: 31.2rem 0 0 -17.3rem;
}
#main .pointBox .imgBox {
	display: flex;
	justify-content: space-between;
}
#main .pointBox .photoBox {
	width: calc(50% + 26.7rem);
	flex-shrink: 0;
}
#main .pointBox .photoBox img {
	width: 100%;
}
#main .pointBox .textBox {
	flex: 1;
	color: #fff;
	margin: 11.8rem 0 0 -26rem;
	position: relative;
	z-index: 10;
}
#main .pointBox .title {
	margin: 0 0 2.9rem;
	color: #DBB175;
	font-weight: 500;
	font-size: 2.8rem;
}
#main .pointBox .title img {
	width: 22.5rem;
	margin: 1.5rem 0 0 auto;
	display: block;
}
#main .pointBox p {
	line-height: 2;
	font-weight: 200;
	letter-spacing: -0.05em;
	font-size: 1.6rem;
}
#main .pointBox p + p {
	margin-top: 3.2rem;
}
#main .pointBox .innerBox {
	width: 48.6rem;
}
#main .pointBox .image {
	max-width: 30.6rem;
	margin: 3rem 0 0 -0.5rem;
}
#main .pointBox .imgBox02 {
	margin-top: -18.7rem;
}
#main .pointBox .imgBox02 .photoBox {
	order: 3;
	width: calc(50% + 1.8rem);
}
#main .pointBox .imgBox02 .innerBox {
	margin-left: auto;
	width: 51rem;
}
#main .pointBox .imgBox02 .textBox {
	margin: 25.4rem 0 0 0;
}
#main .pointBox .imgBox02 .title {
	max-width: 45.5rem;
	margin-bottom: 2.3rem;
}
#main .pointBox .subBox {
	position: relative;
}
#main .pointBox .subBox + .subBox {
	margin-top: 6.6rem;
}
#main .pointBox .imgUl {
	width: 21.6rem;
	position: absolute;
	top: 7.7rem;
	left: 100%;
	margin-left: -5.1rem;
}
#main .pointBox .imgUl li + li {
	margin-top: 3.6rem;
}
#main .pointBox .subBox02 .imgUl {
	margin-top: 4.1rem;
}
@media all and (max-width: 768px) {
	#main .pointBox {
		padding-bottom: 10.8rem;
	}
	#main .pointBox .comTtlBox {
		padding: 9.1rem 0 4.6rem;
	}
	#main .pointBox .comTtlBox .enImg {
		margin: 0 auto -8.3rem;
		max-width: 37.5rem;
	}
	#main .pointBox .bgImg {
		width: 88.1rem;
		top: 0;
		margin: 28rem 0 0 -3.2rem;
	}
	#main .pointBox .imgBox {
		display: block;
	}
	#main .pointBox .photoBox {
		width: auto;
	}
	#main .pointBox .textBox {
		margin: 4rem 3rem 0;
	}
	#main .pointBox .title {
		margin: 0 -0.6rem 1.6rem 0;
		font-size: 2.8rem;
		letter-spacing: -0.05em;
		line-height: 1.4;
	}
	#main .pointBox .title img {
		width: 22.5rem;
		margin: 2rem 0 0 auto;
	}
	#main .pointBox p {
		letter-spacing: -0.05em;
		font-size: 1.6rem;
	}
	#main .pointBox p + p {
		margin-top: 3.2rem;
	}
	#main .pointBox .innerBox {
		width: auto;
	}
	#main .pointBox .image {
		max-width: inherit;
		margin: 2.8rem 0 0 0;
	}
	#main .pointBox .image img {
		width: 100%;
	}
	#main .pointBox .imgBox02 {
		margin-top: 3.5rem;
	}
	#main .pointBox .imgBox02 .photoBox {
		width: auto;
	}
	#main .pointBox .imgBox02 .innerBox {
		margin-left: 0;
		width: auto;
	}
	#main .pointBox .imgBox02 .textBox {
		margin: 1.3rem 3rem 0;
	}
	#main .pointBox .imgBox02 .title {
		max-width: inherit;
		margin-bottom: 2.1rem;
	}
	#main .pointBox .subBox + .subBox {
		margin-top: 4.9rem;
	}
	#main .pointBox .imgUl {
		margin: 3.2rem -3rem 0;
		width: auto;
		position: relative;
		top: auto;
		left: auto;
		margin-left: 0;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	#main .pointBox .imgUl li {
		width: 21.5rem;
		margin: 0 -3.7rem;
	}
	#main .pointBox .imgUl li + li {
		margin-top: 0;
	}
	#main .pointBox .imgUl .item01 {
		z-index: 10;
		position: relative;
	}
	#main .pointBox .imgUl .item02 {
		position: relative;
		margin: 13.6rem -0.7rem 0 -5.8rem;
	}
	#main .pointBox .subBox02 .imgUl {
		margin: 4.1rem -3rem 0;
	}
	#main .pointBox .imgBox02 .title img {
		margin-top: 2.7rem;
	}
}



/* galleryBox */
#main .galleryBox {
	padding-bottom: 12.9rem;
	background-color: #000000;
}
#main .galleryBox .comTtlBox {
	background: none;
	padding: 0 0 4.2rem;
}
#main .galleryBox .comTtlBox .enImg {
	width: 79.7rem;
	margin: 0 auto -10.4rem;
}
#main .galleryBox .headLine01 {
	padding-bottom: 0;
	background: none;
	font-weight: 600;
	letter-spacing: 0;
}
#main .galleryBox .content {
	width: 120rem;
}
#main .galleryBox .listBox {
	position: relative;
	z-index: 10;
}
#main .galleryBox .listBox .image {
	width: 50%;
	float: left;
}
#main .galleryBox .listBox .right {
	float: right;
}
#main .galleryBox .listBox a {
	display: block;
	overflow: hidden;
	aspect-ratio: 1200/680;
	position: relative;
}
#main .galleryBox .listBox a::after {
	width: 5rem;
	height: 5rem;
	position: absolute;
	bottom: 1.5rem;
  	right: 1.5rem;
	background: url("../img/index/list_btn.png") no-repeat left top / 100% 100%;
	content: "";
}
#main .galleryBox .listBox img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: transform ease 0.3s;
  	-webkit-transition: transform ease 0.3s;
}
#main .galleryBox .listBox ul {
	display: flex;
	flex-wrap: wrap;
}
#main .galleryBox .listBox ul li {
	width: 50%;
}
#main .galleryBox .listBox ul a {
	aspect-ratio: 600/470;
}
#main .galleryBox .listBox .image02 a {
	aspect-ratio: 1200/790;
}
#main .galleryBox .listBox .image03 a {
	aspect-ratio: 600/580;
}
#main .galleryBox .listBox .wid {
	width: 100%;
}
#main .galleryBox .listBox .wid a {
	aspect-ratio: 2400/970;
}
@media all and (min-width: 769px) {
	#main .galleryBox .listBox a:hover img {
		transform: scale(1.1);
	}
}
@media all and (max-width: 768px) {
	#main .galleryBox {
		padding-bottom: 10.1rem;
	}
	#main .galleryBox .comTtlBox {
		padding: 0 0 9.5rem;
	}
	#main .galleryBox .comTtlBox .enImg {
		width: 31.9rem;
		margin: 0 auto -15.5rem;
	}
	#main .galleryBox .content {
		width: auto;
	}
	#main .galleryBox .listBox {
		margin: 0 -3rem;
	}
	#main .galleryBox .listBox .image {
		width: 100%;
		float: none;
	}
	#main .galleryBox .listBox .right {
		float: none;
	}
	#main .galleryBox .listBox a {
		aspect-ratio: 1200/680;
	}
	#main .galleryBox .listBox a::after {
		width: 5rem;
		height: 5rem;
		bottom: 0.9rem;
		right: 0.9rem;
	}
	#main .galleryBox .listBox ul li {
		width: 50%;
	}
	#main .galleryBox .listBox ul a {
		aspect-ratio: 600/470;
	}
	#main .galleryBox .listBox .image02 a {
		aspect-ratio: 1200/790;
	}
	#main .galleryBox .listBox .image03 a {
		aspect-ratio: 600/580;
	}
	#main .galleryBox .listBox .wid {
		width: 100%;
	}
	#main .galleryBox .listBox .wid a {
		aspect-ratio: 2400/970;
	}
}


/* info */
#main .infoBox {
	color: #fff;
	padding-bottom: 8.5rem;
}
#main .infoBox .comTtlBox .enImg {
	margin: 0 auto -10.3rem;
	max-width: 73.7rem;
}
#main .infoBox .comTtlBox {
	background: none;
	position: relative;
	z-index: 10;
	padding: 3.1rem 0 4.2rem;
}
#main .infoBox .headLine01 {
	font-weight: 600;
	letter-spacing: 0;
}
#main .infoBox .content {
	position: relative;
	z-index: 10;
}
#main .infoBox .bgBox {
	margin-bottom: 4.2rem;
	background-color: rgba(53,33,0,0.4);
	position: relative;
}
#main .infoBox .bgBox::before,
#main .infoBox .bgBox::after {
	width: 100%;
	height: 18rem;
	position: absolute;
	top: 0;
	left: 0;
	background: url("../img/index/bg01.jpg") no-repeat left top,url("../img/index/bg05.png") no-repeat left 1rem top 1rem,url("../img/index/bg06.png") no-repeat right 1rem top 1rem;
	background-size: 100% 1rem,17.4rem auto,17.4rem auto;
	content: "";
}
#main .infoBox .bgBox::after {
	top: auto;
	bottom: 0;
	background: url("../img/index/bg02.jpg") no-repeat left bottom,url("../img/index/bg07.png") no-repeat left 1rem bottom 1rem,url("../img/index/bg08.png") no-repeat right 1rem bottom 1rem;
	background-size: 100% 1rem,17.4rem auto,17.4rem auto;
}
#main .infoBox .bgBox .content {
	display: flex;
	width: 105.4rem;
	justify-content: space-between;
}
#main .infoBox .bgInner {
	position: relative;
	padding-bottom: 10.3rem;
}
#main .infoBox .bgInner::before,
#main .infoBox .bgInner::after {
	width: 1rem;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url("../img/index/bg03.jpg") no-repeat left top/ 100% 100%;
	content: "";
}
#main .infoBox .bgInner::after {
	left: auto;
	right: 0;
	background-image: url("../img/index/bg04.jpg");
}
#main .infoBox .bgBox .subBox {
	width: calc(50% - 3.5rem);
}
#main .infoBox .txtDl {
	overflow: hidden;	
}
#main .infoBox .txtDl dd {
	margin: 0 0 2.3rem 8.2rem;
  	letter-spacing: -0.05em;
	line-height: 1.8;
}
#main .infoBox .txtDl dd:last-child {
	margin-bottom: 0;
}
#main .infoBox .txtDl .copyright {
	line-height: 1.4;
}
#main .infoBox .txtDl dt {
	color: #E9D0A1;
	margin-bottom: 0.6rem;
}
#main .infoBox .txtDl dt span {
	padding-right: 0.6rem;
	display: inline-block;
	vertical-align: top;
	position: relative;
	min-width: 7.1rem;
}
#main .infoBox .txtDl dt span::after {
	width: 999.9rem;
	height: 0.1rem;
	position: absolute;
	top: 50%;
	left: 100%;
	background-color: #fff;
	content: "";
}
#main .infoBox .txtDl a {
	color: #fff;
	letter-spacing: 0;
}
#main .infoBox .txtDl ul {
	padding-top: 0.1rem;
}
#main .infoBox .txtDl ul li {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 0.7rem;
	line-height: 1.5;
}
#main .infoBox .txtDl ul li:last-child {
	margin-bottom: 0;
}
#main .infoBox .txtDl small {
	font-size: 1.2rem;
	display: inline-block;
	vertical-align: top;
	padding: 0;
	text-indent: 0;
}
#main .infoBox .txtDl .notes {
	line-height: 1.45;
	font-size: 1.4rem;
	padding-left: 1em;
	text-indent: -1em;
	margin-top: 0.9rem;
	letter-spacing: 0;
}
#main .infoBox .txtDl .time {
	margin-top: -0.2rem;
	line-height: 1.55;
	font-size: 1.6rem;
	letter-spacing: 0;
}
#main .infoBox .btmTxt {
	margin-bottom: 2.2rem;
	text-align: center;
	line-height: 1.6;
}
#main .infoBox .orderBtn {
	margin: 0 auto;
	max-width: 32rem;
}
#main .infoBox .orderBtn a {
	width: 100%;
	padding: 2rem 5rem 2.4rem;
	font-size: 1.5rem;
	background: #352100;
	box-shadow: none;
}
#main .infoBox .orderBtn a::after {
	background: url(../img/common/icon07.png) no-repeat left 2.3rem center / 1.3rem, url(../img/common/icon06.png) no-repeat right 2.1rem center / 1.1rem;
}
#main .infoBox .lable {
	margin-bottom: 0.3rem;
	width: fit-content;
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 12.4rem;
	height: 2.1rem;
	background-color: #0099DD;
	color: #fff;
	line-height: 1;
	font-size: 1.5rem;
	font-weight: 500;
}
@media all and (min-width: 769px) {
	#main .infoBox .txtDl a:hover {
		text-decoration: underline;
	}
	#main .infoBox .orderBtn a:hover {
		opacity: 1;
		background-color: #4F3100;
	}
}
@media all and (max-width: 768px) {
	#main .infoBox {
		padding-bottom: 8.5rem;
	}
	#main .infoBox .comTtlBox .enImg {
		margin: 0 auto -17.1rem;
		max-width: 34.6rem;
	}
	#main .infoBox .headLine01 {
		padding-bottom: 4.3rem;
	}
	#main .infoBox .comTtlBox {
		padding: 6.4rem 0 5.6rem;
	}
	#main .infoBox .bgBox {
		margin-bottom: 6.7rem;
	}
	#main .infoBox .bgBox::before,
	#main .infoBox .bgBox::after {
		width: 100%;
		height: 18rem;
		position: absolute;
		top: 0;
		left: 0;
		background: url("../img/index/bg01_sp.jpg") no-repeat left top,url("../img/index/bg05_sp.png") no-repeat left 1rem top 1rem,url("../img/index/bg06_sp.png") no-repeat right 1rem top 1rem;
		background-size: 100% 1rem,9rem auto,9rem auto;
		content: "";
	}
	#main .infoBox .bgBox::after {
		top: auto;
		bottom: 0;
		background: url("../img/index/bg02_sp.jpg") no-repeat left bottom,url("../img/index/bg07_sp.png") no-repeat left 1rem bottom 1rem,url("../img/index/bg08_sp.png") no-repeat right 1rem bottom 1rem;
		background-size: 100% 1rem,9rem auto,9rem auto;
	}
	#main .infoBox .bgBox .content {
		display: block;
		width: auto;
	}
	#main .infoBox .bgInner {
		padding-bottom: 12.3rem;
	}
	#main .infoBox .bgInner::before,
	#main .infoBox .bgInner::after {
		width: 1rem;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background: url("../img/index/bg03_sp.jpg") no-repeat left top/ 100% 100%;
		content: "";
	}
	#main .infoBox .bgInner::after {
		left: auto;
		right: 0;
		background-image: url("../img/index/bg04_sp.jpg");
	}
	#main .infoBox .bgBox .subBox {
		width: auto;
	}
	#main .infoBox .bgBox .subBox + .subBox {
		margin-top: 4.2rem;
	}
	#main .infoBox .txtDl dd {
		margin: 0 1rem 2.9rem 1.1rem;
		letter-spacing: -0.05em;
		line-height: 1.8;
	}
	#main .infoBox .txtDl dt {
		margin-bottom: 0.7rem;
	}
	#main .infoBox .txtDl dt span {
		padding-right: 1.1rem;
		min-width: 0;
	}
	#main .infoBox .txtDl dt span::after{
		margin-top: 0.1rem;
	}
	#main .infoBox .txtDl ul {
		padding-top: 0;
	}
	#main .infoBox .txtDl ul li {
		margin-bottom: 0.7rem;
		line-height: 1.5;
	}
	#main .infoBox .txtDl small {
		font-size: 1.2rem;
		padding: 0;
		text-indent: 0;
	}
	#main .infoBox .txtDl .notes {
		line-height: 1.45;
		font-size: 1.4rem;
		margin-top: 0.9rem;
		letter-spacing: 0;
	}
	#main .infoBox .txtDl .time {
		margin-top: -0.2rem;
		line-height: 1.55;
		font-size: 1.6rem;
	}
	#main .infoBox .btmTxt {
		margin-bottom: 1.3rem;
		line-height: 1.6;
	}
	#main .infoBox .orderBtn {
		margin: 0 auto;
		max-width: 29.5rem;
	}
	#main .infoBox .orderBtn a::after {
		background: url(../img/common/icon07.png) no-repeat left 2.3rem center / 1.3rem, url(../img/common/icon06.png) no-repeat right 2.6rem center / 1.1rem;
	}
	#main .infoBox .orderBtn a {
		width: 100%;
		padding: 1.7rem 5rem 1.8rem;
		font-size: 1.5rem;
		background: #352100;
	}
	#main .infoBox .lable {
		margin-bottom: 0.3rem;
		min-width: 9.5rem;
		height: 1.6rem;
		font-size: 1.167rem;
	}
}

/* styleBox */
#main .styleBox {
	margin-bottom: 10.9rem;
	padding: 8.9rem 0 14.5rem;
	color: #fff;
	background-color: #000;
	position: relative;
	overflow: hidden;
}
#main .styleBox .content {
	width: 135rem;
}
#main .styleBox .imgBox {
	margin-bottom: 4.5rem;
	display: flex;
	align-items: center;
	position: relative;
}
#main .styleBox .imgBox .bgImg {
	width: 144.1rem;
	position: absolute;
	bottom: -12.3rem;
	left: 50%;
	transform: translateX(-50%);
}
#main .styleBox .imgBox .photo {
	width: 79rem;
	position: relative;
	z-index: 10;
}
#main .styleBox .imgBox .photo img {
	width: 100%;
	border-radius: 1.5rem;
}
#main .styleBox .imgBox .title {
	flex: 1;
	color: #E9D0A1;
	font-size: 2.1rem;
	text-align: center;
	line-height: 1.95;
	font-weight: 200;
	letter-spacing: 0.05em;
	margin: -0.9rem 1.8rem 0 0;
	position: relative;
	z-index: 10;
}
#main .styleBox .textBox {
	display: flex;
	margin: 0 auto;
	align-items: center;
	max-width: 104.6rem;
}
#main .styleBox .textBox .right {
	flex: 1;
	color: #fff;
	font-weight: 200;
	line-height: 2.2;
	text-align: justify;
}
#main .styleBox .textBox .ttl {
	font-size: 1.6rem;
	font-weight: 200;
	color: #E9D0A1;
	width: 35.2rem;
}
#main .styleBox .enImg {
	width: 144.1rem;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	opacity: 0.4;
}

@media all and (max-width: 768px) {
	#main .styleBox {
		padding: 3.5rem 0 9.1rem;
		margin-bottom: 9rem;
	}
	#main .styleBox .content {
		width: auto;
	}
	#main .styleBox .imgBox {
		margin-bottom: 3rem;
		display: block;
	}
	#main .styleBox .imgBox .bgImg {
		width: 53.8rem;
		position: absolute;
		bottom: 1.3rem;
	}
	#main .styleBox .imgBox .photo {
		width: auto;
		margin: 0 -3rem;
	}
	#main .styleBox .imgBox .photo img {
		border-radius: 1rem;
	}
	#main .styleBox .imgBox .title {
		font-size: 1.8rem;
		line-height: 1.95;
		margin: 3.1rem -2rem 0;
	}
	#main .styleBox .enImg {
		width: 37.1rem;
		bottom: 0;
		opacity: 1;
	}
	#main .styleBox .link {
		text-align: center;
		position: relative;
		z-index: 10;
	}
	#main .styleBox .link a {
		padding-right: 1.8rem;
		color: #E9D0A1;
		display: inline-block;
		vertical-align: top;
		font-size: 1.4rem;
		position: relative;
		text-decoration: underline;
	}
	#main .styleBox .link a::after {
		width: 1.5rem;
		height: 1.2rem;
		position: absolute;
		top: 0.7rem;
		right: -0.4rem;
		background: url("../img/common/icon02.png") no-repeat left top / 100% 100%;
		content: "";
	}
}


.popBox {
	color: #333333;
	width: 100%;
	padding: 3rem 2.5rem;
	box-sizing: border-box;
	z-index: 999;
	display: none;
	background: none !important;
}
.popBox .innerBox {
	padding: 2.7rem 3rem 1.8rem;
	background-color: #fff;
	border-radius: 1rem;
	line-height: 2.13;
	font-size: 1.5rem;
	text-align: justify;
	letter-spacing: -0.05em;
}
.popBox .close {
	width: 5rem;
	height: 5rem;
	position: absolute;
	top: 0;
	right: 1rem;
	cursor: pointer;
}
.popBox .fancybox-button svg {
	opacity: 0;
}
.fancybox-inner:has(.popBox .close) .fancybox-button--close {
	display: none !important;
}
@media all and (min-width: 769px) {
	.fancybox-button--close:hover {
		opacity: 0.7 !important;
	}
}